package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class PhysiotherapistIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persphysiotherapist").forUser("hannes").build();

    public PhysiotherapistIntegrationTest() {
        super("53-KIN-ENEH", "54-KIN-ENxS", "55-KIN-CNCH", "56-KIN-CNxS");
    }

}
